iPhone 4S on 5.0.1 Can I load 6.1.2 and jailbreak

mschmeder

New Member
Jul 21, 2008
4
0
1
#1
I tried to download the 6.1.2 firmware and can not get my iTunes to let me use it.
downloads fine and saves fine, acts like its gonna install and I get errors everytime at the end when it looks like it might actually work. : (
Is it possible and I am just having problems or am I wasting my time?

Thanks in advance
 

Europa

Moderator
Senior Moderator
Dec 12, 2008
28,365
5,506
113
Utah
#2
Sorry, you can't go to 6.1.2. You'll have to stay on 5.x or update to 6.1.3. You can update to 5.1.1 if you have SHSHs for 5.0.1 and 5.1.1.
 

mschmeder

New Member
Jul 21, 2008
4
0
1
#3
Sorry, you can't go to 6.1.2. You'll have to stay on 5.x or update to 6.1.3. You can update to 5.1.1 if you have SHSHs for 5.0.1 and 5.1.1.
Kinda figured. Ahh well guess those outta date apps will have to wait!

Thanks for verifying
 

jvannghi

New Member
Sep 9, 2013
6
0
1
#4
Hey Guys,

I'm confused...I thought I read older non-iphone5's firmware could be changed around.

I downloaded some firmware from Just a Penguin or my 4S...hoping to go from 6.0.1 to 6.1.2.

Is that not possible?

BTW, it's already jailbroken if it matters.

Much appreciated!
 

Europa

Moderator
Senior Moderator
Dec 12, 2008
28,365
5,506
113
Utah
#5
Hey Guys,

I'm confused...I thought I read older non-iphone5's firmware could be changed around.

I downloaded some firmware from Just a Penguin or my 4S...hoping to go from 6.0.1 to 6.1.2.

Is that not possible?

BTW, it's already jailbroken if it matters.

Much appreciated!
Not on 6.x. You'll have to stay on 6.0.1 or update to 6.1.3.